Page tree
Skip to end of metadata
Go to start of metadata

Prinergy Virtual Proofing System Plus (VPS+) is new software that displays pages/artwork and impositions/layouts in full color on your workstation monitor. You can save time and money by using the Prinergy VPS+ software to identify errors before proofs or plates are made. Use Prinergy VPS+ software to check imposition/layouts, registration, layered PDF versioning, trapping, image placement and color breaks.

The code base for the original Virtual Proofing Software ("VPS Classic") has reached the end of development life and is not compatible with macOS 10.15, 11.0 and above. Prinergy users who need to do soft proofing on macOS 10.15 or 11.0 must use VPS+. 

In VPS+, the functionality of VPS Classic has been merged with the functionality of Kodak TIFF Assembler Plus software. This combination of features provides a comprehensive suite of soft-proofing tools, as well as flexographic layout tools, and a toolkit of features for reformatting one-bit TIFF files.

Kodak Prinergy VPS+ can function in two different modes, depending on your production requirements. These modes can be switched in Preferences.

Commercial mode provides a simplified UI familiar to VPS Classic users, and is primarily for the viewing of impositions for digital and commercial offset printing requirements.

Packaging mode is primarily for flexographic printing requirements. This mode can be used to create flexographic plate layouts, and provides utilities and reformatting tools for one-bit TIFFs.


Important note about VPS+ functionality

The initial 9.0.0 release of VPS+ has a critical functionality gap with VPS Classic, in that it cannot view and compare fronts and backs of an imposition. If front and back viewing is critical to your production workflow, it is recommended to keep your Mac OS at 10.14 and continue to run VPS Classic, if at all possible.

Front and Back viewing will be released with VPS+ 9.0.1.

By default, the Workshop installer only installs VPS+ on macOS 10.15 and 11.0. If the Workshop installers detect macOS 10.14 or below, or Windows OS, it will install VPS Classic. Kodak does not recommend the use of VPS+ on legacy OS, due to current functionality gaps.

For more information, see VPS+ Release Notes.

  • No labels